
porg.silverpeas.components.kmelia.notification.AbstractKmeliaUserNotification#getTemplatePath()Ljava/lang/String;
ukmelia/kmelia-library/src/main/java/org/silverpeas/components/kmelia/notification/AbstractKmeliaUserNotification.java9 9(""1*%
1: :("
: :(

kmeliaBPN
Lorg.silverpeas.components.kmelia.notification.AbstractKmeliaUserNotification